RubyGems Navigation menu

open311-validator 0.0.1

A command line Open311 validator. (http://open311.org)

Versions:

  1. 0.0.1 - November 14, 2011 (8 KB)

Runtime Dependencies:

Authors:

  • SeeClickFix (Jeff Blasius)

Owners:

03230da2d86f602f39d25641b33d78a3

Total downloads 1,108

For this version 1,107

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'open311-validator', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install open311-validator = Copy to clipboard Copied!

Links: